(dotimes (i 100)
	(let ((x (- 100 i)))
		(format t "~d bottles of beer on the wall,~%" x)
		(format t "~d bottles of beer.~%" x)
		(format t "Take one down, pass it around.~%")
		(format t "~d bottles of beer on the wall.~%~%" (- x 1))
	)
)